[
null,
{"id":1,"animationId":0,"description":"アンギエーツが襟元に付けていたらしき金のエンブレム\n雄々しい髑髏の紋章が眩く輝いている","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0},{"code":22,"dataId":0,"value":0}],"iconIndex":100,"name":"大海賊のバッジ","note":"拡張説明:\\C[3]EXルートへ行くために必要>\n<MNKR_SwitchSell>","params":[0,0,0,0,0,0,0,0],"price":0,"wtypeId":0},
{"id":2,"animationId":0,"description":"","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0},{"code":22,"dataId":0,"value":0}],"iconIndex":0,"name":"","note":"","params":[0,0,0,0,0,0,0,0],"price":0,"wtypeId":0},
{"id":3,"animationId":0,"description":"アンギエーツが襟元に付けていたらしき金のエンブレム\n雄々しい髑髏の紋章が眩く輝いている","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0},{"code":22,"dataId":0,"value":0}],"iconIndex":100,"name":"大海賊のバッジ","note":"拡張説明:\\C[3]EXルートへ行くために必要>\n<MNKR_SwitchSell>","params":[0,0,0,0,0,0,0,0],"price":0,"wtypeId":0},
{"id":4,"animationId":0,"description":"","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0},{"code":22,"dataId":0,"value":0}],"iconIndex":0,"name":"","note":"","params":[0,0,0,0,0,0,0,0],"price":0,"wtypeId":0},
{"id":5,"animationId":0,"description":"","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0},{"code":22,"dataId":0,"value":0}],"iconIndex":0,"name":"","note":"","params":[0,0,0,0,0,0,0,0],"price":0,"wtypeId":0},
{"id":6,"animationId":0,"description":"","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0},{"code":22,"dataId":0,"value":0}],"iconIndex":0,"name":"","note":"","params":[0,0,0,0,0,0,0,0],"price":0,"wtypeId":0},
{"id":7,"animationId":0,"description":"","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0},{"code":22,"dataId":0,"value":0}],"iconIndex":0,"name":"","note":"","params":[0,0,0,0,0,0,0,0],"price":0,"wtypeId":0},
{"id":8,"animationId":0,"description":"","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0},{"code":22,"dataId":0,"value":0}],"iconIndex":0,"name":"","note":"","params":[0,0,0,0,0,0,0,0],"price":0,"wtypeId":0},
{"id":9,"animationId":0,"description":"","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0},{"code":22,"dataId":0,"value":0}],"iconIndex":0,"name":"","note":"","params":[0,0,0,0,0,0,0,0],"price":0,"wtypeId":0},
{"id":10,"animationId":0,"description":"あちこちが汚れた古い招き猫\nそんなに高値で買い取ってもらえそうにない","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0},{"code":22,"dataId":0,"value":0}],"iconIndex":123,"name":"古びた招き猫","note":"<拡張説明:レア度：\\I[13]>","params":[0,0,0,0,0,0,0,0],"price":1000,"wtypeId":0},
{"id":11,"animationId":0,"description":"くすんだ金メッキの招き猫\n余談だが愛嬌のある顔つきをしている","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0},{"code":22,"dataId":0,"value":0}],"iconIndex":123,"name":"金っぽい招き猫","note":"<拡張説明:レア度：\\I[13]\\I[13]\\I[13]>","params":[0,0,0,0,0,0,0,0],"price":3000,"wtypeId":0},
{"id":12,"animationId":0,"description":"幸福を呼び寄せると噂の綺麗な招き猫\nただし太蔵は「幸せは自分で掴むもの」と考えている","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0},{"code":22,"dataId":0,"value":0}],"iconIndex":123,"name":"幸福の招き猫","note":"<拡張説明:レア度：\\I[13]\\I[13]\\I[13]\\I[13]\\I[13]\\I[13]>","params":[0,0,0,0,0,0,0,0],"price":6000,"wtypeId":0},
{"id":13,"animationId":0,"description":"近所の奥さんが趣味で作ったブレスレット\n売るのはちょっと忍びないが持っていても仕方ない","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0},{"code":22,"dataId":0,"value":0}],"iconIndex":123,"name":"手作りブレスレット","note":"<拡張説明:レア度：\\I[13]>","params":[0,0,0,0,0,0,0,0],"price":1000,"wtypeId":0},
{"id":14,"animationId":0,"description":"近所の奥さんが旅行先で買ったブレスレット\n結構有名な職人が手がけたらしい","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0},{"code":22,"dataId":0,"value":0}],"iconIndex":123,"name":"綺麗なブレスレット","note":"<拡張説明:レア度：\\I[13]\\I[13]\\I[13]\\I[13]>","params":[0,0,0,0,0,0,0,0],"price":2000,"wtypeId":0},
{"id":15,"animationId":0,"description":"近所の奥さんの旦那さんが海外で買ったブレスレット\n神々しく煌めいているが……こんなのもらっていいのか？","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0},{"code":22,"dataId":0,"value":0}],"iconIndex":123,"name":"神秘のブレスレット","note":"<拡張説明:レア度：\\I[13]\\I[13]\\I[13]\\I[13]\\I[13]\\I[13]>","params":[0,0,0,0,0,0,0,0],"price":6000,"wtypeId":0},
{"id":16,"animationId":0,"description":"謎のお婆さんから渡されたパワーストーン\n掌で握るとちょっと元気になる気がする","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0},{"code":22,"dataId":0,"value":0}],"iconIndex":123,"name":"普通のパワーストーン","note":"<拡張説明:レア度：\\I[13]\\I[13]>","params":[0,0,0,0,0,0,0,0],"price":2000,"wtypeId":0},
{"id":17,"animationId":0,"description":"謎のお婆さんから渡されたパワーストーン\n見ているだけで元気が湧いてくるのは気のせいか？","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0},{"code":22,"dataId":0,"value":0}],"iconIndex":123,"name":"美しいパワーストーン","note":"<拡張説明:レア度：\\I[13]\\I[13]\\I[13]\\I[13]>","params":[0,0,0,0,0,0,0,0],"price":4000,"wtypeId":0},
{"id":18,"animationId":0,"description":"謎のお婆さんから渡されたパワーストーン\n陽の光に透かして眺めると不思議と力が溢れ出てくる","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0},{"code":22,"dataId":0,"value":0}],"iconIndex":123,"name":"煌めくパワーストーン","note":"<拡張説明:レア度：\\I[13]\\I[13]\\I[13]\\I[13]\\I[13]\\I[13]\\I[13]\\I[13]>","params":[0,0,0,0,0,0,0,0],"price":8000,"wtypeId":0},
{"id":19,"animationId":0,"description":"心霊マニアが廃校で撮った写真\n暗い教室の隅に何か白い靄がかかっている","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0},{"code":22,"dataId":0,"value":0}],"iconIndex":123,"name":"怖い心霊写真","note":"<拡張説明:レア度：\\I[13]\\I[13]\\I[13]\\I[13]>","params":[0,0,0,0,0,0,0,0],"price":4000,"wtypeId":0},
{"id":20,"animationId":0,"description":"心霊マニアが廃校で撮った写真\n割れた窓ガラスの向こうに白い腕が映っている……","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0},{"code":22,"dataId":0,"value":0}],"iconIndex":123,"name":"ヤバい心霊写真","note":"<拡張説明:レア度：\\I[13]\\I[13]\\I[13]\\I[13]\\I[13]\\I[13]>","params":[0,0,0,0,0,0,0,0],"price":6000,"wtypeId":0},
{"id":21,"animationId":0,"description":"心霊マニア\"を\"太蔵が撮ってあげた写真\n黒髪の幽霊とのツーショット……大丈夫だろうか","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0},{"code":22,"dataId":0,"value":0}],"iconIndex":123,"name":"ヤバすぎる心霊写真","note":"<拡張説明:レア度：\\I[13]\\I[13]\\I[13]\\I[13]\\I[13]\\I[13]\\I[13]\\I[13]\\I[13]\\I[13]>","params":[0,0,0,0,0,0,0,0],"price":10000,"wtypeId":0},
{"id":22,"animationId":0,"description":"","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0},{"code":22,"dataId":0,"value":0}],"iconIndex":0,"name":"","note":"","params":[0,0,0,0,0,0,0,0],"price":0,"wtypeId":0},
{"id":23,"animationId":0,"description":"","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0},{"code":22,"dataId":0,"value":0}],"iconIndex":0,"name":"","note":"","params":[0,0,0,0,0,0,0,0],"price":0,"wtypeId":0},
{"id":24,"animationId":0,"description":"モヒカン野郎から剥ぎ取った革ジャケット\n悪くないデザインだがなんか臭うので着たくない","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0},{"code":22,"dataId":0,"value":0}],"iconIndex":123,"name":"世紀末なジャケット","note":"<拡張説明:レア度：\\I[13]\\I[13]>","params":[0,0,0,0,0,0,0,0],"price":4000,"wtypeId":0},
{"id":25,"animationId":0,"description":"モヒカン野郎が捨てて行った釘バット\nかなり殺傷力が高そうな上に使い込まれている","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0},{"code":22,"dataId":0,"value":0}],"iconIndex":123,"name":"世紀末な釘バット","note":"<拡張説明:レア度：\\I[13]\\I[13]\\I[13]>","params":[0,0,0,0,0,0,0,0],"price":6000,"wtypeId":0},
{"id":26,"animationId":0,"description":"リーゼントの学生から剥ぎ取った学生服\nどうやら特注品らしいが、かと言って着たくはない","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0},{"code":22,"dataId":0,"value":0}],"iconIndex":123,"name":"ツッパリの学ラン","note":"<拡張説明:レア度：\\I[13]>","params":[0,0,0,0,0,0,0,0],"price":2000,"wtypeId":0},
{"id":27,"animationId":0,"description":"リーゼントの学生が装備していたメリケンサック\n合金で作られているらしくこれで殴られたら痛そう","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0},{"code":22,"dataId":0,"value":0}],"iconIndex":123,"name":"ド根性メリケンサック","note":"<拡張説明:レア度：\\I[13]\\I[13]\\I[13]>","params":[0,0,0,0,0,0,0,0],"price":6000,"wtypeId":0},
{"id":28,"animationId":0,"description":"ヤンキー女が落としていった脅迫用のモデルガン\nパッと見では本物と間違いそう","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0},{"code":22,"dataId":0,"value":0}],"iconIndex":123,"name":"復讐のモデルガン","note":"<拡張説明:レア度：\\I[13]\\I[13]\\I[13]>","params":[0,0,0,0,0,0,0,0],"price":6000,"wtypeId":0},
{"id":29,"animationId":0,"description":"ヤンキー女が落としていった奥の手の電撃ショック銃\nこれを使われていたら危なかったかもしれない","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0},{"code":22,"dataId":0,"value":0}],"iconIndex":123,"name":"本物のテーザーガン","note":"<拡張説明:レア度：\\I[13]\\I[13]\\I[13]\\I[13]\\I[13]>","params":[0,0,0,0,0,0,0,0],"price":10000,"wtypeId":0},
{"id":30,"animationId":0,"description":"ヤバそうな雰囲気の男がかけていたサングラス\n残念ながら太蔵の趣味に合わないので売ってしまおう","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0},{"code":22,"dataId":0,"value":0}],"iconIndex":123,"name":"ヤクザのサングラス","note":"<拡張説明:レア度：\\I[13]\\I[13]\\I[13]\\I[13]>","params":[0,0,0,0,0,0,0,0],"price":8000,"wtypeId":0},
{"id":31,"animationId":0,"description":"ヤバそうな雰囲気の男が落としていったネックレス\n純金のようだがあちこち汚れてしまっている、売ろう","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0},{"code":22,"dataId":0,"value":0}],"iconIndex":123,"name":"ヤクザのネックレス","note":"<拡張説明:レア度：\\I[13]\\I[13]\\I[13]\\I[13]\\I[13]\\I[13]>","params":[0,0,0,0,0,0,0,0],"price":12000,"wtypeId":0},
{"id":32,"animationId":0,"description":"忍者が投げつけてきた手裏剣\n頭にでも命中していたらさすがに危なかった","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0},{"code":22,"dataId":0,"value":0}],"iconIndex":123,"name":"忍者の手裏剣","note":"<拡張説明:レア度：\\I[13]\\I[13]\\I[13]>","params":[0,0,0,0,0,0,0,0],"price":6000,"wtypeId":0},
{"id":33,"animationId":0,"description":"忍者が落としていった短い刀\nどうでもいいが、銃刀法違反を知らないのだろうか","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0},{"code":22,"dataId":0,"value":0}],"iconIndex":123,"name":"忍者の小太刀","note":"<拡張説明:レア度：\\I[13]\\I[13]\\I[13]\\I[13]\\I[13]\\I[13]\\I[13]\\I[13]\\I[13]>","params":[0,0,0,0,0,0,0,0],"price":18000,"wtypeId":0},
{"id":34,"animationId":0,"description":"爺さんが残していった中に刀を仕込んだ杖\nこんなので斬られていたらと思うとゾッとする","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0},{"code":22,"dataId":0,"value":0}],"iconIndex":123,"name":"人斬りの仕込み刀","note":"<拡張説明:レア度：\\I[13]\\I[13]\\I[13]\\I[13]>","params":[0,0,0,0,0,0,0,0],"price":8000,"wtypeId":0},
{"id":35,"animationId":0,"description":"爺さんが落としていった人斬りの国家ライセンス\nあいにく殺し屋になる気はないので売ってしまおう","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0},{"code":22,"dataId":0,"value":0}],"iconIndex":123,"name":"人斬り免許証","note":"<拡張説明:レア度：\\I[13]\\I[13]\\I[13]\\I[13]\\I[13]\\I[13]\\I[13]\\I[13]\\I[13]\\I[13]>","params":[0,0,0,0,0,0,0,0],"price":20000,"wtypeId":0},
{"id":36,"animationId":0,"description":"髑髏の装飾がされた海賊の持ち物っぽい望遠鏡\n奇跡的にどこにも損傷が見られない","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0},{"code":22,"dataId":0,"value":0}],"iconIndex":123,"name":"トレーディングカード６","note":"<拡張説明:レア度：\\I[13]\\I[13]>","params":[0,0,0,0,0,0,0,0],"price":0,"wtypeId":0},
{"id":37,"animationId":0,"description":"髑髏の装飾がされた海賊の持ち物っぽい望遠鏡\n奇跡的にどこにも損傷が見られない","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0},{"code":22,"dataId":0,"value":0}],"iconIndex":123,"name":"トレーディングカード７","note":"<拡張説明:レア度：\\I[13]\\I[13]>","params":[0,0,0,0,0,0,0,0],"price":0,"wtypeId":0},
{"id":38,"animationId":0,"description":"髑髏の装飾がされた海賊の持ち物っぽい望遠鏡\n奇跡的にどこにも損傷が見られない","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0},{"code":22,"dataId":0,"value":0}],"iconIndex":123,"name":"トレーディングカード８","note":"<拡張説明:レア度：\\I[13]\\I[13]>","params":[0,0,0,0,0,0,0,0],"price":0,"wtypeId":0},
{"id":39,"animationId":0,"description":"髑髏の装飾がされた海賊の持ち物っぽい望遠鏡\n奇跡的にどこにも損傷が見られない","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0},{"code":22,"dataId":0,"value":0}],"iconIndex":123,"name":"トレーディングカード９","note":"<拡張説明:レア度：\\I[13]\\I[13]>","params":[0,0,0,0,0,0,-2,0],"price":0,"wtypeId":0},
{"id":40,"animationId":0,"description":"","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0},{"code":22,"dataId":0,"value":0}],"iconIndex":0,"name":"","note":"","params":[0,0,0,0,0,0,0,0],"price":0,"wtypeId":0},
{"id":41,"animationId":0,"description":"","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0},{"code":22,"dataId":0,"value":0}],"iconIndex":0,"name":"","note":"","params":[0,0,0,0,0,0,0,0],"price":0,"wtypeId":0},
{"id":42,"animationId":0,"description":"","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0},{"code":22,"dataId":0,"value":0}],"iconIndex":0,"name":"","note":"","params":[0,0,0,0,0,0,0,0],"price":0,"wtypeId":0},
{"id":43,"animationId":0,"description":"","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0},{"code":22,"dataId":0,"value":0}],"iconIndex":0,"name":"","note":"","params":[0,0,0,0,0,0,0,0],"price":0,"wtypeId":0},
{"id":44,"animationId":0,"description":"","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0},{"code":22,"dataId":0,"value":0}],"iconIndex":127,"name":"","note":"","params":[0,0,0,0,0,0,0,0],"price":0,"wtypeId":0},
{"id":45,"animationId":0,"description":"","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0},{"code":22,"dataId":0,"value":0}],"iconIndex":0,"name":"","note":"","params":[0,0,0,0,0,0,0,0],"price":0,"wtypeId":0},
{"id":46,"animationId":0,"description":"","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0},{"code":22,"dataId":0,"value":0}],"iconIndex":0,"name":"","note":"","params":[0,0,0,0,0,0,0,0],"price":0,"wtypeId":0},
{"id":47,"animationId":0,"description":"","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0},{"code":22,"dataId":0,"value":0}],"iconIndex":0,"name":"","note":"","params":[0,0,0,0,0,0,0,0],"price":0,"wtypeId":0},
{"id":48,"animationId":0,"description":"","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0},{"code":22,"dataId":0,"value":0}],"iconIndex":0,"name":"","note":"","params":[0,0,0,0,0,0,0,0],"price":0,"wtypeId":0},
{"id":49,"animationId":0,"description":"","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0},{"code":22,"dataId":0,"value":0}],"iconIndex":0,"name":"","note":"","params":[0,0,0,0,0,0,0,0],"price":0,"wtypeId":0},
{"id":50,"animationId":0,"description":"","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0},{"code":22,"dataId":0,"value":0}],"iconIndex":0,"name":"","note":"","params":[0,0,0,0,0,0,0,0],"price":0,"wtypeId":0}
]